Antes de iniciar las tareas de implementación de VMware Integrated OpenStack, es necesario asegurarse de que los componentes de software cumplan con todos los requisitos previos de versión para vSphere, los hosts ESXi y el producto NSX.

Requisito

Descripción

Versión de vSphere

  • vSphere 5.5 Actualización 2 Enterprise Plus

  • vSphere 6 Enterprise Plus

Hosts ESXi

  • Versión 5.5 Actualización 2

  • Ocho o más procesadores lógicos en cada host.

  • La instancia de vCenter y todos los hosts ESXi destinados a la implementación de VMware Integrated OpenStack deben utilizar el mismo servidor NTP (protocolo de tiempo de redes).

  • Compruebe que los firewall para el host ESXi se hayan configurado para permitir el acceso de gdbserver. Por lo general, el intervalo de puertos es 5900-5964.

NSX

Consulte con VMware cuál es la versión preferida.